*{margin: 0;padding: 0;}
body{font-family: "微软雅黑";min-width: 1210px;}
a,a:hover,a:focus{text-decoration: none;}
ul,li{list-style: none;margin: 0;}
p{margin: 0;}
img{max-width: 100%;}

.w1210{width: 1210px;margin: 0 auto;}
.flex{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.flex-wrap{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.flex-align-center{-webkit-align-items: center;align-items: center;}
.flex-space-between{-webkit-justify-content: space-between;justify-content: space-between;}
.flex-space-around{-webkit-justify-content: space-around;justify-content: space-around;}


header .middle .search{padding: 0 30px;width:430px;}

header .middle .rexian .txt{padding-left: 10px;}
header .middle .rexian .txt .f1{font-size: 14px;color: #3b3b3b;}
header .middle .rexian .txt .f2{font-size: 26px;color: #ea3c00;font-weight: bold;}
header nav{height: 40px;}
.header-m>ul{background: url(../images/mbg.jpg) repeat-x;padding: 5px 0;}
.header-m .logo{text-align: center;}
.header-m>ul>li{float: left;width: 19%;text-align: center;margin: 6px 0;height: 26px;}
.header-m>ul>li.xian{width: 1%;}
.header-m>ul>li>a{color: #fff;}
.navbar-default .navbar-nav > li.dropdown{position: relative;width: 290px;}
.navbar-default .navbar-nav > li.dropdown > a{background-color: #005687;font-size: 16px;text-align: center;}
.navbar-default .navbar-nav > li.dropdown .xiala{position: absolute;top: 100%;left: 0;width: 100%;z-index: 9;}
.navbar-default .navbar-nav > li.dropdown .xiala > a{background-color: #005687;font-size: 16px;text-align: center;display: block;line-height: 40px;color: #fff;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu{background-color: #1c79c1;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li{position: relative;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > a{font-size: 12px;color: #fff;padding: 10px 35px;display: block;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > a:hover{background-color: #3397e4;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > a:hover:after{content: "";position: absolute;right: 3px;top: 50%;border-left: 8px solid #000;border-top: 8px solid transparent;border-bottom: 8px solid transparent;margin-top: -8px;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > .drop{position: absolute;left: 100%;top: 0;background-color: rgba(255,255,255,0.8);min-height: 150px;width: 530px;display: none;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li:hover > .drop{display: block;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > .drop .title{font-size: 14px;color: #202020;font-weight: bold;border-bottom: 1px solid #b6bfc8;padding: 8px 18px;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > .drop .list{padding: 8px 18px;}
.navbar-default .navbar-nav > li.dropdown .xiala > .drop-menu > li > .drop .list a{font-size: 12px;color: #202020;line-height: 34px;display: inline-block;margin-right: 10px;}

.banner{position: relative;}
.banner img{width: 100%;height: 469px;object-fit: cover;}
.banner .form{position: absolute;top: 50%;left: 0;width: 100%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.banner .form form{float: right;background-color: #fff;border-radius: 15px;padding: 20px;}
.banner .form form .title{font-size: 24px;color: #ec1717;text-align: center;margin-bottom: 20px;}
.banner .form form table{width: 100%;}
.banner .form form table td{padding: 2px 0;vertical-align: top;}
.banner .form form table label{font-size: 14px;color: #000;font-weight: normal;width: 42px;}
.banner .form form table input{border: 2px solid #e6e6e6;width: 100%;}
.banner .form form table input[type='submit']{width: 115px;border: none;background-color: #1e90ff;font-size: 14px;color: #fff;height: 30px;border-radius: 10px;}
.banner .form form table textarea{border: 2px solid #e6e6e6;vertical-align: top;width: 100%;resize: none;}
.banner .form form table select{border: 2px solid #e6e6e6;width: 100%;}

.index1{background-color: #f2f2f2;}
.index1 .txt{text-align: center;color: #666;padding: 45px 0;}
.index1 .txt .f1{font-size: 48px;}
.index1 .txt .f1 span{color: #1e90ff;}
.index1 .txt .f2{font-size: 24px;}
.index1 .box{width: 600px;}
.index1 .box .title{text-align: center;font-size: 36px;color: #fff;font-weight: bold;background-color: #005687;padding: 7px 0;}
.index1 .box .list .item{width: 32.8%;margin-right: 0.8%;margin-bottom: 5px;background-color: #fff;text-align: center;}
.index1 .box .list .item:nth-of-type(3n){margin-right: 0;}
.index1 .box .list .item .img{height: 160px;}
.index1 .box .list .item .img img{max-height: 100%;}
.index1 .box .list .item:hover .img img{opacity: 0.7;}
.index1 .box .list .item .tit{font-size: 14px;color: #999;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index1 .more{padding: 45px 0;}
.index1 .more a{display: block;width: 348px;margin: 0 auto;background-color: #0574ef;font-size: 28px;color: #fff;text-align: center;padding: 7px 0;}

.index2{background: url("../images/p1.jpg")no-repeat center / cover;}
.index2 .title{text-align: center;font-size: 48px;color: #fff;padding: 50px 0;}
.index2 .list{padding: 35px 0 100px;}
.index2 .list .item{width: 19.9%;margin-right: 0.125%;background-color: #f6f6f6;border: 1px solid #d3d3d3;}
.index2 .list .item:nth-of-type(5n){margin-right: 0;}
.index2 .list .item .img{position: relative;border-bottom: 3px solid #fb8e36;}
.index2 .list .item .img img{width: 100%;}
.index2 .list .item .img .txt{position: absolute;top: 50%;left: 0;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);background-color: rgba(0,0,0,0.5);text-align: center;font-size: 42px;color: #fb8e36;width: 100%;}
.index2 .list .item ul{padding: 20px 0;}
.index2 .list .item ul li{text-align: center;font-size: 16px;color: #000;line-height: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding: 0 20px;}
.index2 .list .item ul li:hover{background-color: #fb8e36;color: #fff;}
.index2 .list .item ul li a{color: inherit;}
.index2 .list .item:nth-of-type(2) .img{border-bottom: 3px solid #3c86bb;}
.index2 .list .item:nth-of-type(2) .img .txt{color: #3c86bb;}
.index2 .list .item:nth-of-type(2) ul li:hover{background-color: #3c86bb;}
.index2 .list .item:nth-of-type(3) .img{border-bottom: 3px solid #fbdb01;}
.index2 .list .item:nth-of-type(3) .img .txt{color: #fbdb01;}
.index2 .list .item:nth-of-type(3) ul li:hover{background-color: #fbdb01;}
.index2 .list .item:nth-of-type(4) .img{border-bottom: 3px solid #dbdbdb;}
.index2 .list .item:nth-of-type(4) .img .txt{color: #dbdbdb;}
.index2 .list .item:nth-of-type(4) ul li:hover{background-color: #dbdbdb;}
.index2 .list .item:nth-of-type(5) .img{border-bottom: 3px solid #0574ef;}
.index2 .list .item:nth-of-type(5) .img .txt{color: #0574ef;}
.index2 .list .item:nth-of-type(5) ul li:hover{background-color: #0574ef;}

.index3 .txt{text-align: center;font-size: 24px;color: #484848;padding: 23px 0;}
.index3 .icon{padding: 42px 0;}
.index3 .icon .item{width: 14.28%;text-align: center;}
.index3 .icon .item .tit{font-size: 16px;color: #404040;font-weight: bold;}
.index3 .icon .item:hover .tit{color: #0092ff;}
.index3 .xinwen{padding-bottom: 45px;}
.index3 .xinwen .item{width: 32.6%;margin-right: 1.1%;border: 1px solid #ececec;}
.index3 .xinwen .item:nth-of-type(3n){margin-right: 0;}
.index3 .xinwen .item .top{background: url("../images/p8.jpg")no-repeat center / cover;padding: 14px 20px;height: 72px;-webkit-align-items: flex-end;align-items: flex-end;}
.index3 .xinwen .item:nth-of-type(2) .top{background-image: url("../images/p9.jpg");}
.index3 .xinwen .item:nth-of-type(3) .top{background-image: url("../images/p10.jpg");}
.index3 .xinwen .item .top .more{font-size: 14px;color: #2e2e2e;}
.index3 .xinwen .item ul{padding: 10px 20px;}
.index3 .xinwen .item ul li{font-size: 14px;color: #2e2e2e;line-height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index3 .xinwen .item ul li a{color: inherit;}
.index3 .xinwen .item ul li a:hover{color: #0075c5;}
.index3 .xinwen .item ul li .date{float: right;}
.index3 .xinwen .item ul li:before{content: '>';color: #2494e4;}

.index4 img{width: 100%;height: 361px;object-fit: cover;}

.index5 .top{-webkit-align-items: flex-end;align-items: flex-end;padding: 30px 0 10px;}
.index5 .top .left .f1{display: inline-block;font-size: 30px;color: #0274c5;font-weight: bold;}
.index5 .top .left .f2{display: inline-block;font-size: 18px;color: #666;font-weight: bold;border-right: 2px solid #666;padding: 0 20px;line-height: 1;}
.index5 .top .left .f2:hover{color: #0075c5;}
.index5 .top .left .f2:last-of-type{border-right: none;padding-right: 0;}
.index5 .top .more{font-size: 14px;color: #2e2e2e;}
.index5 .kecheng{padding-bottom: 40px;}
.index5 .kecheng .left{width: 328px;}
.index5 .kecheng .list{width: 882px;}
.index5 .kecheng .list .item{width: 32.5%;margin-left: 0.8%;padding: 1px;border: 1px solid #ececec;margin-bottom: 8px;}
.index5 .kecheng .list .item .img img{width: 100%;}
.index5 .kecheng .list .item:hover .img img{opacity: 0.7;}
.index5 .kecheng .list .item .tit{padding: 4px 0 4px 5px;font-size: 16px;color: #666;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 25px;}
.index5 .kecheng .list .item .tit a{color: inherit;}
.index5 .kecheng .list .item:hover .tit a{color: #0075c5;}
.index5 .kecheng .list .item .tit .zixun{float: right;color: #fff;background-color: #e70012;padding: 0 8px;}
.index5 .kecheng .list .item:hover .tit .zixun{color: #fff;}
.index5 .kecheng .list .item .tit .zixun:hover{color: #0075c5;}

.index6{background-color: #fe7a7a;color: #fff;padding: 50px 0;}
.index6 .title{text-align: center;padding: 30px 0;}
.index6 .title .f1{font-size: 60px;font-weight: bold;margin-bottom: 30px;}
.index6 .title .f1 span{color: #ffde00;}
.index6 .title .f2{font-size: 30px;}
.index6 .content .txt{text-align: center;flex: auto;}
.index6 .content .txt .f1{font-size: 48px;font-weight: bold;margin-bottom: 50px;}
.index6 .content .txt .f2{font-size: 30px;line-height: 55px;margin-bottom: 50px;}
.index6 .content .txt .a{font-size: 30px;line-height: 50px;background-color: #188eee;display: block;width: 230px;margin: 0 auto;color: #fff;}

.index7{padding: 40px 0;}
.index7 .item{border: 1px solid #ececec;padding: 0 15px;margin-bottom: 12px;}
.index7 .item .top{border-bottom: 2px solid #ededed;height: 47px;}
.index7 .item .top .title{font-size: 18px;color: #2494e4;line-height: 45px;height: 47px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;}
.index7 .item .top .title:after{content: "";position: absolute;bottom: 0px;left: 0;width: 100%;height: 2px;background-color: #2494e4;}
.index7 .item .top .more{font-size: 14px;color: #2e2e2e;line-height: 45px;}
.index7 .xinwen .item{width: 32.6%;margin-right: 1.1%;}
.index7 .xinwen .item:nth-of-type(3n){margin-right: 0;}
.index7 .xinwen .item .list li{font-size: 14px;color: #2e2e2e;line-height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index7 .xinwen .item .list li:before{content: '>';color: #2494e4;}
.index7 .xinwen .item .list li .date{float: right;}
.index7 .xinwen .item .list li a{color: inherit;}
.index7 .xinwen .item .list li a:hover{color: #0075c5;}
.index7 .huodong .list{padding: 10px 0;margin: 0 -5px;}
.index7 .huodong .list .box{margin: 0 5px;}
.index7 .huodong .list .box .img{overflow: hidden;}
.index7 .huodong .list .box .img img{width: 100%;-webkit-transition: .3s;-moz-transition: .3s;-ms-transition: .3s;-o-transition: .3s;transition: .3s;}
.index7 .huodong .list .box:hover .img img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.index7 .huodong .list .box .tit{text-align: center;font-size: 14px;color: #2e2e2e;}
.index7 .huodong .list .box:hover .tit{color: #0075c5;}
.index7 .huodong .list .slick-prev,.index7 .huodong .list .slick-next{width: 18px;height: 32px;margin-top: -16px;border-radius: 5px;}
.index7 .huodong .list .slick-prev:before,.index7 .huodong .list .slick-next:before{display: none;}
.index7 .huodong .list .slick-prev{left: 9px;background: url("../images/prev.png")no-repeat center rgba(0,0,0,0.56);}
.index7 .huodong .list .slick-next{right: 9px;background: url("../images/next.png")no-repeat center rgba(0,0,0,0.56);}
.index7 .yqlj .list{padding-top: 10px;}
.index7 .yqlj .list a{display: block;width: 15.76%;margin-right: 1.088%;background-color: #f5f5f5;font-size: 14px;color: #434343;margin-bottom: 10px;text-align: center;padding: 5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index7 .yqlj .list a:nth-of-type(6n){margin-right: 0;}
.index7 .yqlj .list a:hover{color: #0075c5;}

footer{background-color: #f0f0f0;}
footer .top{border-bottom: 1px solid #e0e0e0;}
footer .top .item{width: 25%;padding: 15px 30px;}
footer .top .item .txt .f1{font-size: 16px;color: #0075c5;}
footer .top .item .txt .f2{font-size: 12px;color: #666;}
footer .foot{border-top: 1px solid #fff;padding: 15px 0;}
footer .foot .logo{width: 30.85%;text-align: center;border-right: 1px solid #fff;}
footer .foot .link{width: 33.15%;border-left: 1px solid #e0e0e0;}
footer .foot .link .item{width: 33.33%;text-align: center;}
footer .foot .link .item .tit{font-size: 13px;color: #444;margin-bottom: 10px;}
footer .foot .link .item ul li a{font-size: 12px;color: #908f8f;line-height: 24px;}
footer .foot .link .item ul li a:hover{color: #0075c5;}
footer .foot .lxfs{padding: 0 20px;border-right: 1px solid #fff;}
footer .foot .lxfs .tit{font-size: 13px;color: #444;margin-bottom: 10px;}
footer .foot .lxfs .txt{font-size: 12px;color: #908f8f;line-height: 20px;}
footer .foot .weixin{border-left: 1px solid #e0e0e0;padding: 0 20px;}
footer .foot .weixin .tit{font-size: 13px;color: #444;margin-bottom: 10px;}
footer .foot .weixin .txt{font-size: 12px;color: #908f8f;}
footer .foot .weixin .txt .ewm{margin-right: 15px;}
footer .foot .weixin .txt p{margin-bottom: 10px;}
footer .banquan{background-color: #21252b;font-size: 12px;color: #dadada;text-align: center;padding: 25px;}

.new{box-shadow: 0 0 10px 1px #bbb;margin: 10px auto 50px;padding: 10px;}
.new .toutiao{border: 1px solid #eceaea;position: relative;padding: 14px 0 14px 16px;margin-bottom: 20px;}
.new .toutiao:before{content: "";position: absolute;top: 0;left: 0;border-left: 35px solid #de0505;border-bottom: 35px solid transparent;}
.new .toutiao .right{padding: 0 55px;height: 42px;overflow-y: scroll;}
.new .toutiao .right .tit{font-size: 30px;color: #2e2e2e;}
.new .toutiao .right .tit a{color: inherit;}

.new1 .lunbo{width: 34%;}
.new1 .lunbo .item img{width: 100%;}
.new1 .lunbo .item .tit{background-color: #003a6c;font-size: 14px;color: #fff;line-height: 45px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding: 0 114px 0 12px;}
.new1 .lunbo .item .tit a{color: inherit;}
.new1 .lunbo .slick-dots{right: 8px;width: auto;bottom: 16px;}
.new1 .lunbo .slick-dots li{float: left;width: 13px;height: 13px;}
.new1 .lunbo .slick-dots li button{width: 13px;height: 13px;background-color: #fff;border-radius: 50%;padding: 0;border: 1px solid #999;}
.new1 .lunbo .slick-dots li button:before{display: none;}
.new1 .lunbo .slick-dots li.slick-active button{background-color: #1a629f;}
.new1 .item1{width: 34.9%;border: 1px solid #ececec;}
.new1 .item1 .top{background-color: #ececec;padding-right: 10px;}
.new1 .item1 .top ul li{float: left;}
.new1 .item1 .top ul li a{display: block;font-size: 16px;color: #323131;position: relative;padding: 14px 21px;}
.new1 .item1 .top ul li.active a{color: #fff;background-color: #2494e4;}
.new1 .item1 .top ul li.active a:after{content: "";position: absolute;top: 100%;left: 50%;border-top: 7px solid #2494e4;border-left: 5px solid transparent;border-right: 5px solid transparent;margin-left: -5px;}
.new1 .item1 .more{font-size: 14px;color: #2e2e2e;}
.new1 .item1 .list{padding: 10px;}
.new1 .item1 .list li{font-size: 14px;color: #2e2e2e;line-height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.new1 .item1 .list li:before{content: '>';color: #2494e4;}
.new1 .item1 .list li .date{float: right;}
.new1 .item1 .list li a{color: inherit;}
.new1 .item1 .list li a:hover{color: #0075c5;}
.new1 .item2{width: 28%;border: 1px solid #ececec;padding: 0 10px;}
.new1 .item2 .top{border-bottom: 2px solid #ededed;height: 50px;}
.new1 .item2 .top .title{font-size: 18px;color: #2494e4;line-height: 48px;height: 50px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;}
.new1 .item2 .top .title:after{content: "";position: absolute;bottom: 0px;left: 0;width: 100%;height: 2px;background-color: #2494e4;}
.new1 .item2 .top .more{font-size: 14px;color: #2e2e2e;line-height: 45px;}
.new1 .item2 .list{padding: 10px 0;}
.new1 .item2 .list li{font-size: 14px;color: #2e2e2e;line-height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.new1 .item2 .list li:before{content: '>';color: #2494e4;}
.new1 .item2 .list li a{color: inherit;}
.new1 .item2 .list li a:hover{color: #0075c5;}

.new2 .xinwen{padding: 20px 0;}
.new2 .xinwen .item{width: 32.6%;margin-right: 1.1%;border: 1px solid #ececec;}
.new2 .xinwen .item:nth-of-type(3n){margin-right: 0;}
.new2 .xinwen .item .top{background: url("../images/p8.jpg")no-repeat center / cover;padding: 14px 20px;height: 72px;-webkit-align-items: flex-end;align-items: flex-end;}
.new2 .xinwen .item:nth-of-type(2) .top{background-image: url("../images/p9.jpg");}
.new2 .xinwen .item:nth-of-type(3) .top{background-image: url("../images/p10.jpg");}
.new2 .xinwen .item .top .more{font-size: 14px;color: #2e2e2e;}
.new2 .xinwen .item ul{padding: 10px 20px;}
.new2 .xinwen .item ul li{font-size: 14px;color: #2e2e2e;line-height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.new2 .xinwen .item ul li a{color: inherit;}
.new2 .xinwen .item ul li a:hover{color: #0075c5;}
.new2 .xinwen .item ul li .date{float: right;}
.new2 .xinwen .item ul li:before{content: '>';color: #2494e4;}

.new3{margin-bottom: 20px;}

.new4{padding: 0;}
.new4 .flex2 .item.tousu{width: 24.95%;}
.new4 .flex2 .item.tousu .content{font-size: 14px;color: #2e2e2e;padding: 10px 0;line-height: 31px;}
.new4 .flex2 .item.tousu .content .link a{font-size: 14px;color: #343535;background-color: #eee;padding: 3px 3px;}
.new4 .flex2 .item.xiazai{width: 46.52%;}
.new4 .flex2 .item.xiazai .list li{font-size: 14px;color: #2e2e2e;line-height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.new4 .flex2 .item.xiazai .list li:before{content: '>';color: #2494e4;}
.new4 .flex2 .item.xiazai .list li .date{float: right;}
.new4 .flex2 .item.xiazai .list li a{color: inherit;}
.new4 .flex2 .item.xiazai .list li a:hover{color: #0075c5;}
.new4 .flex2 .item.baoming{background-color: #3e81c5;padding: 0;width: 24.79%;}
.new4 .flex2 .item.baoming .top{background-color: #f2f2f2;padding: 0 15px;border-left: 5px solid #19a2f2;border-bottom: none;}
.new4 .flex2 .item.baoming .top .title{font-weight: normal;color: #000;}
.new4 .flex2 .item.baoming .top .title:after{display: none;}
.new4 .flex2 .item.baoming .form{padding: 13px;}
.new4 .flex2 .item.baoming .form table{width: 100%;}
.new4 .flex2 .item.baoming .form table td{padding: 10px 0;}
.new4 .flex2 .item.baoming .form form{width: 100%;border: 5px solid #5fa0e0;font-size: 14px;color: #fff;padding: 10px;}
.new4 .flex2 .item.baoming .form form input{width: 100%;background-color: #fff;border: 1px solid #cecece;border-radius: 5px;height: 28px;color: #000;}
.new4 .flex2 .item.baoming .form form input[type='submit']{background-color: #ffde00;color: #000;height: 32px;border-radius: 15px;}

.main{padding: 20px 0;}
.main .left{width: 24.6%;}
.main .left .type .tit{background-color: #005687;font-size: 16px;color: #fff;padding: 9px 20px 9px 20%;}
.main .left .type ul{background-color: #efefef;padding: 8px 0;}
.main .left .type ul li a{display: block;font-size: 16px;color: #000;padding: 9px 20px 9px 28%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.main .left .type ul li a:hover{background-color: #77a2bb;}
.main .left .tousu{margin-top: 15px;}
.main .left .tousu .top{border-bottom: 2px solid #ececec;}
.main .left .tousu .top .tit{font-size: 18px;color: #2494e4;position: relative;line-height: 48px;font-weight: bold;}
.main .left .tousu .top .tit:after{content: "";position: absolute;width: 100%;height: 2px;bottom: -2px;left: 0;background-color: #2494e4;}
.main .left .tousu .content{font-size: 14px;color: #2e2e2e;line-height: 31px;}
.main .left .tousu .content .link a{font-size: 14px;color: #343535;background-color: #eee;padding: 3px 8px;}
.main .left .baoming{margin-top: 20px;}
.main .left .baoming .top{background-color: #f2f2f2;border-left: 5px solid #19a2f2;font-size: 14px;color: #000;padding: 12px 20px;}
.main .left .baoming .form{padding: 13px;background-color: #3e81c5;}
.main .left .baoming .form table{width: 100%;}
.main .left .baoming .form table td{padding: 10px 0;}
.main .left .baoming .form form{width: 100%;border: 5px solid #5fa0e0;font-size: 14px;padding: 10px;}
.main .left .baoming .form form input{width: 100%;background-color: #fff;border: 1px solid #cecece;border-radius: 5px;height: 28px;}
.main .left .baoming .form form input[type='submit']{background-color: #ffde00;color: #000;height: 32px;border-radius: 15px;}
.main .right{width: 75.4%;}
.main .right>.top{border-bottom: 1px solid #ddd;text-align: right;font-size: 12px;color: #000;padding: 9px 0;}
.main .right>.top a{color: inherit;}
.main .right .newsd{padding: 20px;}
.main .right .newsd .title{text-align: center;font-size: 18px;color: #000;margin-bottom: 20px;}
.main .right .newsd .info{text-align: center;font-size: 12px;color: #777;margin-bottom: 20px;}
.main .right .newsd .content{font-size: 16px;color: #212121;}
.main .right .newsd .arrows{font-size: 12px;color: #212121;border-top: 1px dashed #cdcdcd;padding: 20px 0;margin-top: 20px;}
.main .right .newsd .arrows a{color: inherit;}
.main .right .newsd .xiangguan{border: 1px solid #ececec;padding: 0 20px;width: 394px;margin-right: 15px;}
.main .right .newsd .xiangguan .top{border-bottom: 2px solid #ececec;}
.main .right .newsd .xiangguan .top .tit{font-size: 18px;color: #2494e4;position: relative;line-height: 48px;font-weight: bold;}
.main .right .newsd .xiangguan .top .tit:after{content: "";position: absolute;width: 100%;height: 2px;bottom: -2px;left: 0;background-color: #2494e4;}
.main .right .newsd .xiangguan .list{padding: 10px 0;}
.main .right .newsd .xiangguan .list li{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.main .right .newsd .xiangguan .list li a{font-size: 14px;color: #2e2e2e;line-height: 36px;}

.peixun1{background: url("../images/bg.png")repeat;}
.peixun1 .box{padding: 30px 0;}
.peixun1 .box .tit{font-size: 60px;color: #fff;text-align: center;}
.peixun1 .box .tit span{color: #ffc73e;}
.peixun1 .box .link{text-align: center;padding: 10px 0;}
.peixun1 .box .link img{vertical-align: bottom;margin: 0 10px;}
.peixun1 .box2{background: url("../images/bg.png")repeat;padding: 50px 0;}
.peixun1 .box2 table{width: 100%;}
.peixun1 .box2 table td{border: 2px solid #fff;}
.peixun1 .box2 table .tit{font-size: 24px;color: #fbcf62;text-align: center;padding: 20px;}
.peixun1 .box2 table .txt{font-size: 22px;color: #fff;text-align: center;padding: 20px;}
.peixun1 .box2 table .txt2{font-size: 16px;color: #fff;line-height: 30px;padding: 20px;}
.peixun1 .box2 table .link{text-align: center;padding: 20px;}
.peixun1 .box2 table .link a.a{display: inline-block;background-color: #fbcf62;font-size: 16px;color: #000;padding: 6px 29px;}
.peixun1 .box2 table .link a.a:hover{background-color: #fb6f62;}

.peixun2{padding: 50px 0;}
.peixun2 .title{text-align: center;position: relative;margin-bottom: 45px;}
.peixun2 .title:before{content: "";position: absolute;top: 50%;width: 100%;height: 1px;background-color: #060606;left: 0;z-index: -1;}
.peixun2 .title span{display: inline-block;background-color: #fff;font-size: 60px;color: #e70012;padding: 0 20px;}
.peixun2 .list .item{width: 25%;font-size: 36px;text-align: center;padding: 47px 0;border: 1px solid transparent;}
.peixun2 .list .item:hover{border: 1px solid #000;}
.peixun2 .list .item.txt1{color: #434343;background-color: #f3de23;}
.peixun2 .list .item.txt2{color: #fff;background-color: #3478c9;}
.peixun2 .list .item.txt3{color: #fff;background-color: #b51e00;}
.peixun2 .list .item.txt4{color: #000;background-color: #ffa800;}
.peixun2 .list .item.txt5{color: #fff;background-color: #9fb948;}
.peixun2 .list .item.txt6{color: #000;background-color: #f3d094;}
.peixun2 .list .item.txt7{color: #f5dd0b;background-color: #741677;}
.peixun2 .list .item.txt8{color: #fff;background-color: #e80073;}
.peixun2 .list .item.txt9{color: #000;background-color: #ba9142;}
.peixun2 .list .item.txt10{color: #f3d094;background-color: #029424;}
.peixun2 .list .item.txt11{color: #fff;background-color: #003f41;}
.peixun2 .list .item.txt12{color: #741677;background-color: #00cfe7;}

.peixun3{background-color: #1b1c1f;padding: 60px 0;}
.peixun3 .title{text-align: center;margin-bottom: 40px;}
.peixun3 .title .f1{font-size: 60px;color: #fff;margin-bottom: 20px;}
.peixun3 .title .f2{font-size: 30px;color: #ffee5a;}
.peixun3 .flex .left{width: 20.75%;}
.peixun3 .flex .right{width: 79.25%;}
.peixun3 .flex .right .item{width: 32.3%;margin-left: 1%;padding: 20px;position: relative;}
.peixun3 .flex .right .item:nth-of-type(1){background-color: #4a87a3;margin-bottom: 10px;}
.peixun3 .flex .right .item:nth-of-type(2){background-color: #23908c;margin-bottom: 10px;}
.peixun3 .flex .right .item:nth-of-type(3){background-color: #23908c;margin-bottom: 10px;}
.peixun3 .flex .right .item:nth-of-type(4){background-color: #23908c;}
.peixun3 .flex .right .item:nth-of-type(5){background-color: #4a87a3;}
.peixun3 .flex .right .item:nth-of-type(6){background-color: #4a87a3;}
.peixun3 .flex .right .item img{position: absolute;bottom: 20px;right: 20px;}
.peixun3 .flex .right .item .txt{line-height: 1;}
.peixun3 .flex .right .item .txt .f1{font-size: 32px;color: #fff;}
.peixun3 .flex .right .item .txt .f2{font-size: 24px;color: #fff;}
.peixun3 .flex .right .item .a{display: inline-block;background-color: #ffee5a;font-size: 17px;color: #4a87a3;border-radius: 10px;line-height: 30px;padding: 0 13px;margin-top: 10px;font-weight: bold;}
.peixun3 .flex .right .item .a:hover{color: #000;}
.peixun3 a.zixun{display: block;border: 1px solid #4489ca;border-radius: 10px;text-align: center;font-size: 24px;color: #4489ca;margin-top: 50px;padding: 20px 0;}
.peixun3 a.zixun:hover{border: 1px solid #fff;color: #fff;}

.peixun4{background-color: #fe7a7a;}
.peixun4 .title{text-align: center;color: #fff;padding: 30px 0;}
.peixun4 .title .f1{font-size: 60px;font-weight: bold;margin-bottom: 20px;}
.peixun4 .title .f1 span{color: #fff70c;}
.peixun4 .title .f2{font-size: 30px;}
.peixun4 .img{margin-top: 20px;text-align: center;}
.peixun4 .img img{max-width: 100%;}

.peixun5{padding: 50px 0;background: url("../images/p23.jpg")no-repeat center / cover;}
.peixun5 .title{text-align: center;margin-bottom: 50px;}
.peixun5 .title .f1{font-size: 60px;color: #108ccf;font-weight: bold;margin-bottom: 20px;}
.peixun5 .title .f2{font-size: 30px;color: #494949;}
.peixun5 .list{position: relative;}
.peixun5 .list .item{width: 36%;background-color: #494949;padding: 15px 20px;border-radius: 10px;margin: 25px 0;text-align: center;}
.peixun5 .list .item:nth-of-type(3){position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);background-color: #242424;margin: 0;}
.peixun5 .list .item .num{background-color: #ff0000;font-size: 67px;color: #fff;line-height: 1;border-radius: 50%;width: 1em;text-align: center;padding: 10px;box-sizing: content-box;margin: 0 auto;}
.peixun5 .list .item .txt{text-align: center;font-size: 24px;color: #fff;line-height: 57px;}
.peixun5 .list .item:nth-of-type(3) .txt{text-align: left;}

.peixun6{background-color: #1b1c1f;padding: 50px 0;}
.peixun6 .title{text-align: center;}
.peixun6 .title .f1{font-size: 60px;color: #fff;font-weight: bold;}
.peixun6 .title .f2{font-size: 30px;color: #ffee5a;}
.peixun6 .list{margin-top: 20px;}
.peixun6 .list .item{width: 19.2%;padding: 40px 10px;text-align: center;}
.peixun6 .list .item:nth-of-type(odd){background-color: #23908c;}
.peixun6 .list .item:nth-of-type(even){background-color: #4a87a3;}
.peixun6 .list .item .img{margin-bottom: 20px;line-height: 60px;}
.peixun6 .list .item .f1{font-size: 32px;color: #fff;font-weight: bold;margin-bottom: 10px;}
.peixun6 .list .item .f2{font-size: 32px;color: #252629;margin-bottom: 10px;}
.peixun6 .list .item .a{display: inline-block;background-color: #ffee5a;font-size: 17px;color: #4a87a3;border-radius: 10px;padding: 3px 13px;font-weight: bold;}
.peixun6 .list .item .a:hover{color: #000;}
.peixun6 a.zixun{display: block;border: 1px solid #4489ca;border-radius: 10px;text-align: center;font-size: 24px;color: #4489ca;margin-top: 50px;padding: 20px 0;}
.peixun6 a.zixun:hover{border: 1px solid #fff;color: #fff;}

.peixun7 .title{text-align: center;padding: 50px 0;color: #000;}
.peixun7 .title .f1{font-size: 60px;font-weight: bold;}
.peixun7 .title .f2{font-size: 30px;text-transform: uppercase;}
.peixun7 .list .item{width: 20%;position: relative;}
.peixun7 .list .item .img img{width: 100%;}
.peixun7 .list .item .overlay{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.6);padding: 20px 15px;display: none;}
.peixun7 .list .item .overlay .tit{text-align: center;font-size: 18px;color: #fff;margin-bottom: 40px;}
.peixun7 .list .item .overlay .txt{font-size: 14px;color: #fff;line-height: 36px;}
.peixun7 .list .item:hover .overlay{display: block;}
.peixun7 .form{background-color: #000;padding: 25px 0;text-align: center;}
.peixun7 .form input{background-color: #262732;border: 1px solid #bca6a6;border-radius: 10px;font-size: 16px;color: #fff;height: 50px;margin: 0 15px;padding: 0 7px;outline: none;}
.peixun7 .form input[type='submit']{background-color: #cc0000;width: 150px;}

.peixun8{padding: 100px 0;}
.peixun8 .title{text-align: center;margin-bottom: 60px;}
.peixun8 .title .f1{font-size: 60px;color: #000;font-weight: bold;}
.peixun8 .title .f2{font-size: 24px;color: #2e2e2e;}
.peixun8 .list{padding: 13px 0;border-top: 2px solid #ececec;}
.peixun8 .list .item{margin: 0 5px;}
.peixun8 .list .item .img{overflow: hidden;}
.peixun8 .list .item .img img{width: 100%;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;}
.peixun8 .list .item:hover .img img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.peixun8 .list .item .tit{text-align: center;font-size: 14px;color: #2e2e2e;}
.peixun8 .list .slick-prev,.peixun8 .list .slick-next{width: 18px;height: 32px;margin-top: -16px;border-radius: 5px;}
.peixun8 .list .slick-prev:before,.peixun8 .list .slick-next:before{display: none;}
.peixun8 .list .slick-prev{left: 9px;background: url("../images/prev.png")no-repeat center rgba(0,0,0,0.56);}
.peixun8 .list .slick-next{right: 9px;background: url("../images/next.png")no-repeat center rgba(0,0,0,0.56);}

.peixun9{padding: 70px 0;background: url("../images/bg2.jpg")no-repeat center / cover;}
.peixun9 .title{text-align: center;}
.peixun9 .title .f1{font-size: 60px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.peixun9 .title .f2{font-size: 34px;color: #fe7a7a;}
.peixun9 .title .f2 span{font-size: 40px;}
.peixun9 .list{padding: 60px 0;}
.peixun9 .list .item .box{margin-bottom: 40px;}
.peixun9 .list .item .f1{font-size: 26px;color: #fff;font-weight: bold;}
.peixun9 .list .item .f2{font-size: 14px;color: #ffe400;}

.jiaoyu1{padding: 100px 0;}
.jiaoyu1 .title{text-align: center;margin-bottom: 100px;}
.jiaoyu1 .title .f1{font-size: 60px;color: #ff6800;margin-bottom: 50px;font-weight: bold;}
.jiaoyu1 .title .f2{display: inline-block;border: 1px solid #1287cb;}
.jiaoyu1 .title .f2 span{display: inline-block;font-size: 36px;color: #0a0a0a;padding: 0 15px;}
.jiaoyu1 .title .f2 span:last-of-type{background-color: #1287cb;color: #fff;}
.jiaoyu1 .list .item{width: 24%;}
.jiaoyu1 .list .item .img{background-color: #1287cb;line-height: 176px;text-align: center;}
.jiaoyu1 .list .item .txt{background-color: #f5f5f5;border: 2px solid #1287cb;padding: 20px 40px;}
.jiaoyu1 .list .item .txt .f1{text-align: center;font-size: 30px;color: #666;margin-bottom: 30px;}
.jiaoyu1 .list .item .txt .f2{font-size: 18px;color: #000;line-height: 50px;margin-bottom: 30px;}
.jiaoyu1 .list .item:hover .txt .f2{color: #0159b0;}
.jiaoyu1 .list .item .txt .f2 span{color: #ff0000;}
.jiaoyu1 .list .item .txt .baoming{text-align: center;}
.jiaoyu1 .list .item .txt .baoming a{display: inline-block;background-color: #fff;font-size: 16px;color: #0159b0;border: 2px solid #0159b0;border-radius: 5px;padding: 7px 43px;}
.jiaoyu1 .list .item .txt .baoming a:hover{border: 2px solid #000;}

.jiaoyu2{background-color: #000;padding: 60px 0;}
.jiaoyu2 .title{text-align: center;margin-bottom: 60px;}
.jiaoyu2 .title .f1{font-size: 60px;color: #ff6800;font-weight: bold;margin-bottom: 20px;}
.jiaoyu2 .title .f2{font-size: 24px;color: #e5e5e5;}
.jiaoyu2 .list .item{width: 31.4%;margin-right: 2.9%;text-align: center;padding: 60px 0;background-color: #242424;border-radius: 10px;margin-bottom: 30px;}
.jiaoyu2 .list .item:hover{background-color: #555;}
.jiaoyu2 .list .item:nth-of-type(3n){margin-right: 0;}
.jiaoyu2 .list .item .f1{font-size: 40px;font-weight: bold;margin-bottom: 15px;}
.jiaoyu2 .list .item:nth-of-type(1) .f1{color: #eea7a7;}
.jiaoyu2 .list .item:nth-of-type(2) .f1{color: #e98a36;}
.jiaoyu2 .list .item:nth-of-type(3) .f1{color: #68c5ba;}
.jiaoyu2 .list .item:nth-of-type(4) .f1{color: #f8c82c;}
.jiaoyu2 .list .item:nth-of-type(5) .f1{color: #9666d2;}
.jiaoyu2 .list .item:nth-of-type(6) .f1{color: #66a3d2;}
.jiaoyu2 .list .item .f2{font-size: 16px;color: #fff;}

.jiaoyu3{background-color: #1287cb;}
.jiaoyu3 .txt .left .f1{font-size: 40px;color: #fff;font-weight: bold;}
.jiaoyu3 .txt .left .f1 span{font-size: 70px;color: #ffc300;}
.jiaoyu3 .txt .left .f2{font-size: 18px;color: #1e1e1e;text-transform: uppercase;}
.jiaoyu3 .txt .right .f1{font-size: 120px;color: #fff;font-weight: bold;}
.jiaoyu3 .txt .right .box .f2{font-size: 30px;color: #fff;font-weight: bold;}
.jiaoyu3 .txt .right .box .f3{font-size: 40px;color: #432910;}

.jiaoyu4{padding: 50px 0;}
.jiaoyu4 .title{text-align: center;margin-bottom: 50px;}
.jiaoyu4 .title .f1{font-size: 60px;color: #ff6800;font-weight: bold;margin-bottom: 20px;}
.jiaoyu4 .title .f2{font-size: 24px;color: #121212;}
.jiaoyu4 .title .f3{display: inline-block;background-color: #000;font-size: 22px;color: #fff;padding: 15px 56px;}
.jiaoyu4 .title .f3:hover{background-color: #333;}
.jiaoyu4 .title .f3 span{font-size: 24px;color: #f07548;}
.jiaoyu4 .list .item{width: 32.8%;margin-right: 0.8%;}
.jiaoyu4 .list .item:nth-of-type(3n){margin-right: 0;}
.jiaoyu4 .list .item .img{overflow: hidden;}
.jiaoyu4 .list .item .img img{width: 100%;-webkit-transition: .3s;-moz-transition: .3s;-ms-transition: .3s;-o-transition: .3s;transition: .3s;}
.jiaoyu4 .list .item:hover .img img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.jiaoyu4 .list .item .tit{font-size: 30px;color: #000;text-align: center;padding: 19px 0;}

.jiaoyu5{background: url("../images/bg3.jpg")no-repeat center / cover;text-align: center;}
.jiaoyu5 .top{display: inline-block;border-bottom: 1px solid #ffe500;font-size: 24px;color: #fff;padding: 10px 0;}
.jiaoyu5 .top span:nth-of-type(1){color: #f07548;}
.jiaoyu5 .top span:nth-of-type(2){color: #01ac69;}
.jiaoyu5 .top span:nth-of-type(3){color: #eef60d;}
.jiaoyu5 .top span:nth-of-type(4){color: #fff;}
.jiaoyu5 .txt{text-align: center;padding: 30px 0;}
.jiaoyu5 .txt .f1{font-size: 60px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.jiaoyu5 .txt .f2{font-size: 30px;color: #fff;}
.jiaoyu5 .txt .f2 span{font-size: 24px;color: #000;background-color: #ffe500;display: inline-block;padding: 8px 31px;margin-left: 40px;}

.jiaoyu6 .list .item{width: 20%;}
.jiaoyu6 .list .item .tit{background-color: #202c5c;font-size: 24px;color: #fff;font-weight: bold;text-align: center;border-radius: 10px;padding: 10px 0;margin: 5px;}
.jiaoyu6 .list .item ul li:nth-of-type(2n){background-color: #e9e9e9;}
.jiaoyu6 .list .item ul li{font-size: 20px;color: #000;text-align: center;padding: 11px 0;}
.jiaoyu6 .list .item ul li:hover{color: #0075c5;}
.jiaoyu6 .list .item .baoming{padding: 5px;text-align: center;}
.jiaoyu6 .list .item .baoming a{display: inline-block;width: 130px;font-size: 16px;color: #000;line-height: 40px;background-color: #fbcf62;text-align: center;margin: 8px 0;}
.jiaoyu6 .list .item .baoming a:hover{color: #0075c5;}
.jiaoyu6 .box{border: 1px solid #202c5c;}
.jiaoyu6 .box .left{background-color: #202c5c;font-size: 22px;color: #fff;padding: 28px 30px;position: relative;}
.jiaoyu6 .box .left:after{content: "";position: absolute;left: 100%;top: 50%;border-left: 10px solid #202c5c;border-top: 10px solid transparent;border-bottom: 10px solid transparent;margin-top: -10px;}
.jiaoyu6 .box .right{flex: auto;}
.jiaoyu6 .box .txt{font-size: 22px;color: #1067c1;}
.jiaoyu6 .box .txt span{font-size: 30px;}
.jiaoyu6 .box .a a{display: inline-block;background-color: #c50000;font-size: 18px;color: #fff;padding: 4px 17px;}

.jiaoyu7{padding: 100px 0;}
.jiaoyu7 .title{text-align: center;margin-bottom: 75px;}
.jiaoyu7 .title .f1{font-size: 60px;color: #ff6800;font-weight: bold;margin-bottom: 40px;}
.jiaoyu7 .title .f2{font-size: 30px;color: #0a0a0a;}
.jiaoyu7 .list .item{border: 2px solid #1287cb;background-color: #f5f5f5;width: 19.5%;}
.jiaoyu7 .list .item .tit{background: url("../images/bg4.png")no-repeat bottom;font-size: 30px;color: #fff;padding: 20px 20px 80px;text-align: center;}
.jiaoyu7 .list .item .txt{padding: 25px 0;text-align: center;}
.jiaoyu7 .list .item .txt .f1{font-size: 30px;color: #000;line-height: 55px;}
.jiaoyu7 .list .item .txt .f1:hover{color: #f00;}
.jiaoyu7 .list .item .txt a.a{display: inline-block;border: 2px solid #5cabd9;background-color: #fff;font-size: 18px;color: #1287cb;padding: 0 23px;border-radius: 5px;margin-top: 50px;}
.jiaoyu7 .list .item .txt a.a:hover{border: 2px solid #000;color: #000;}

.jiaoyu8{padding: 70px 0;background: url("../images/bg5.jpg")no-repeat center;}
.jiaoyu8 .title{text-align: center;color: #fff;margin-bottom: 90px;}
.jiaoyu8 .title .f1{font-size: 60px;font-weight: bold;margin-bottom: 30px;}
.jiaoyu8 .title .f2{font-size: 24px;}
.jiaoyu8 .list .item{width: 32%;margin-right: 2%;position: relative;margin-bottom: 26px;}
.jiaoyu8 .list .item:nth-of-type(3n){margin-right: 0;}
.jiaoyu8 .list .item .img{overflow: hidden;}
.jiaoyu8 .list .item img{width: 100%;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;}
.jiaoyu8 .list .item:hover img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.jiaoyu8 .list .item .txt{position: absolute;bottom: 0;left: 0;width: 100%;text-align: center;background-color: rgba(0,0,0,0.9);font-size: 22px;color: #fff;padding: 10px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.jiaoyu9{padding: 80px 0 40px;}
.jiaoyu9 .title{text-align: center;margin-bottom: 50px;}
.jiaoyu9 .title .f1{font-size: 60px;color: #ff6800;font-weight: bold;margin-bottom: 30px;}
.jiaoyu9 .title .f2{font-size: 40px;color: #000;}
.jiaoyu9 .list .item{}
.jiaoyu9 .list .item .box{margin-bottom: 40px;}
.jiaoyu9 .list .item .tit{font-size: 30px;color: #000;font-weight: bold;}
.jiaoyu9 .list .item .txt{font-size: 16px;color: #000;}

.jiaoyu10{background-color: #191919;padding: 100px 0;}
.jiaoyu10 .title{text-align: center;margin-bottom: 60px;color: #fff;}
.jiaoyu10 .title .f1{font-size: 60px;font-weight: bold;margin-bottom: 30px;}
.jiaoyu10 .title .f2{font-size: 18px;}
.jiaoyu10 .list .item{width: 18.84%;margin-right: 1.45%;background-color: #f3de23;text-align: center;font-size: 24px;color: #000;border-radius: 10px;padding: 56px 0;}
.jiaoyu10 .list .item:nth-of-type(5n){margin-right: 0;}
.jiaoyu10 .list .item:hover{color: #ff0137;}
.jiaoyu10 .link{margin-top: 50px;text-align: center;}
.jiaoyu10 .link a{display: inline-block;font-size: 20px;color: #000;background-color: #fff;border-radius: 10px;margin: 0 30px;padding: 11px 40px;}
.jiaoyu10 .link a:hover{background-color: #aaa;}
.jiaoyu10 .txt{margin-top: 70px;text-align: center;font-size: 24px;color: #fff;}

.jiaoyu11{padding: 80px 0;background-color: #f8f8f8;}
.jiaoyu11 .title{text-align: center;font-size: 60px;color: #000;font-weight: bold;margin-bottom: 40px;}
.jiaoyu11 .title span{color: #f00;}
.jiaoyu11 .list .item{width: 25%;margin-bottom: 40px;text-align: center;}
.jiaoyu11 .list .item .tit{font-size: 30px;color: #000;font-weight: bold;margin-top: 10px;}
.jiaoyu11 .list .item .tit:hover{color: #f00;}
.jiaoyu11 .list .item .txt{font-size: 16px;color: #000;margin-top: 10px;}
.jiaoyu11 .list .item .txt:hover{color: #f00;}
.jiaoyu11 .list .item .a{font-size: 16px;color: #000;display: inline-block;border: 1px solid #000;margin-top: 10px;line-height: 25px;padding: 0 5px;}
.jiaoyu11 .list .item .a:hover{color: #f00;border: 1px solid #f00;}

.jiaoyu12 .form{padding: 25px 0;text-align: center;}
.jiaoyu12 .form input{background-color: #595a65;border: 1px solid #bca6a6;border-radius: 10px;font-size: 16px;color: #fff;height: 50px;margin: 0 15px;padding: 0 7px;outline: none;}
.jiaoyu12 .form input::-webkit-input-placeholder{color: #ededed;}
.jiaoyu12 .form input::-moz-placeholder{color: #ededed;}
.jiaoyu12 .form input:-moz-placeholder{color: #ededed;}
.jiaoyu12 .form input:-ms-input-placeholder{color: #ededed;}
.jiaoyu12 .form input[type='submit']{background-color: #cc0000;width: 150px;}

.newslist{padding: 20px;}
.newslist .list .item{padding: 10px 0;border-bottom: 1px dashed #ddd;}
.newslist .list .item .date{float: left;width: 80px;background-color: #f2f2f2;text-align: center;padding: 10px 0;}
.newslist .list .item .date .d{font-size: 25px;color: #666;}
.newslist .list .item .date .ym{font-size: 12px;color: #999;}
.newslist .list .item .txt{overflow: hidden;padding: 0 14px;}
.newslist .list .item .txt .tit{font-size: 18px;color: #333;}
.newslist .list .item .txt .tit a{color: inherit;}
.newslist .list .item .txt .jianjie{font-size: 12px;color: #999;padding: 10px 0;}


.bdshare-button-style0-16 .bds_more{float: none !important;margin: 0 !important;}




.message h2{ clear: both; margin-top: 50px; line-height: 20px;font-size: 100%;}
.message h1{ font-size: 14px; line-height: 20px; color: red;
    text-align: center; width: 90%; border-bottom: dashed #ccc 1px ; margin:0 auto; padding-bottom: 20px;}
.message{ list-style: none; }
.message ul{ padding-top: 20px; width: 90%; overflow: hidden;}
.message li { display: block; margin-bottom: 8px;}
.message input{ background: none; border: none; border: #ccc solid 1px;}
.message li span{ font-size: 14px; font-weight: bold; margin-right: 10px; color: #666666;}
.message li .sr{ margin-left: 20px;}
.message li label span{ margin-left: 10px;}
.message li label{ margin-bottom: 10px;}


.message input[type="name"] {
    width: 175px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="bkxx"] {
    width: 175px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="zy"] {
    width: 175px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="text"] {
    width: 175px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="tel"] {
    width: 175px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="text"] {
    width: 175px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="email"] {
    width: 175px; height: 27px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
    border-radius: 3px;
}

.message input[type="qq"] {
    width: 175px; height: 27px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
    border-radius: 3px;
}

.message input[type="code"] {
    width: 75px; height: 27px;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    color: #747577;
    font-weight: 500;
}
.message input[type="submit"]{
    width: 97px;
    height: 31px;
    background:red;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    outline: none;
    transition: .5s all;
    float:left;
    margin-top: 20px;
}
.message input[type="submit"]:hover{

}
.message a{ margin-left: 10px; color: #fff; line-height: 31px;}
.message input{ background: #fff}


@media (max-width: 768px) {
    body{min-width: auto;}
    *{max-width: 100%;}
    .banner img{height: auto;}
    .banner .form{display: none;}
    .index1 .w1210>.flex{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .index1 .box{width: 100%;}
    .index1 .box .list .item .img{}
    .index2 .list{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .index2 .list .item{width: 100%;margin-right: 0;}
    .index3 .xinwen{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .index3 .xinwen .item{width: 100%;margin-right: 0;}
    .index4 img{height: auto;}
    .index5 .kecheng{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .index5 .kecheng .left{width: 100%;}
    .index5 .kecheng .left img{width: 100%;}
    .index5 .kecheng .list{width: 100%;}
    .index5 .kecheng .list .item{width: 49%;margin-right: 2%;margin-left: 0;}
    .index5 .kecheng .list .item:nth-of-type(2n){margin-right: 0;}
    .index6 .content{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .index7 .xinwen .item{width: 100%;margin-right: 0;}
    footer .top .item{width: 50%;}
    footer .foot>.flex{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    footer .foot>.flex .logo{width: 100%;}
    footer .foot>.flex .link{width: 100%;}
    footer .foot>.flex .lxfs{width: 100%;}
    footer .foot>.flex .weixin{width: 100%;}
    .new1{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .new1 .lunbo{width: 100%;margin-bottom: 20px;}
    .new1 .item1{width: 100%;margin-bottom: 20px;}
    .new1 .item2{width: 100%;}
    .new2 .xinwen .item{width: 100%;margin-right: 0;}
    .new4 .flex2{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .new4 .flex2 .item{width: 100% !important;}
    .main .left{display: none;}
    .main .right{width: 100%;}
    .peixun3 .flex .left{width: 100%;}
    .peixun3 .flex .left img{width: 100%;}
    .peixun3 .flex .right{width: 100%;}
    .peixun3 .flex .right .item{width: 49%;margin-right: 2%;margin-left: 0;}
    .peixun3 .flex .right .item:nth-of-type(2n){margin-right: 0;}
    .peixun7 .list .item{width: 100%;}
    .peixun9 .list .item{width: 100%;}
    .jiaoyu1 .list{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .jiaoyu1 .list .item{width: 100%;}
    .jiaoyu4 .list .item{width: 49%;margin-right: 2%;}
    .jiaoyu4 .list .item:nth-of-type(3n){margin-right: 2%;}
    .jiaoyu4 .list .item:nth-of-type(2n){margin-right: 0;}
    .jiaoyu7 .list{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .jiaoyu7 .list .item{width: 100%;margin-bottom: 20px;}
    .jiaoyu9 .list .item{width: 100%;}
    .jiaoyu11 .list .item{width: 50%;}
    .jiaoyu6 .list .item{width: 100%;}
    .jiaoyu6 .box{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .jiaoyu6 .box .left{width: 100%;}
    .jiaoyu6 .box .left:after{display: none;}
    .jiaoyu6 .box .right{width: 100%;}
    .jiaoyu6 .box .a{display: none;}
    .jiaoyu3 .txt{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .jiaoyu3 .txt .left{width: 100%;}
    .jiaoyu3 .txt .right{width: 100%;}
    .peixun5 .list .item{width: 100%;}
    .peixun5 .list .item:nth-of-type(3){position: static;transform: none;}
    .peixun6 .list{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .peixun6 .list .item{width: 100%;margin-bottom: 20px;}
    .peixun7 .list .item .overlay{display: block;}
    .index3 .icon .item{width: 25%;}*/
}